import { StoryObj } from '@storybook/react';
import { TextHighlighted } from '../TextHighlighted';
export type Story = StoryObj<typeof TextHighlighted>;
export declare const highlightColors: {
    readonly warning: "rgba(var(--w400-rgb),0.4)";
    readonly error: "rgba(var(--e400-rgb),0.4)";
};
